@charset "utf-8";
/* CSS Document */

@media only screen and (max-width :1920px) {

}

@media only screen and (max-width :1826px) {


}


@media only screen and (max-width :1800px) {

  .keypillar-content{width:85%;}
  .about-1.brownlite .tab-para-ud-page {padding-left:20%;}
	
}


@media only screen and (max-width :1750px) {

  .quote-container{gap:25px;}
  .testimonial .quote-col:nth-child(1) .quote-container{padding-right:25px;}
  .testimonial .quote-col:nth-child(2) .quote-container{padding-left:25px;}
  .quote-row{padding:0 50px !important;margin:0px !important;}
  .row-spaceing{padding:0 50px !important;}

  .about-1 .tab-para{width:85%;}

  .about-1.reward {background-size:52%;}

}


@media only screen and (max-width :1680px) {

  .banner-text {font-size:52px;}
  .about-1 .tab-para {width:95%;}
  .about-1.brownlite.bh .tab-para{width:75%;}
  .people-left .people-content{padding:80px 80px 80px 0px;}
  .people-left .people-content .content-heading {margin-left:12rem;}


  .about-1.reward .tab-para {width:80%;}
  .about-1.brownlite.reward .tab-para {padding-left:10%;padding-right:0px;}
  .about-1.reward  .tab-para{padding-right:10%;}

   /* .mega-menu-new > ul {width:18%;}
   .mega-menu-new > ul > li:hover .mega-submenu {width:calc(100% - 18%);left:18%;} */
	

  .news-vendor .tender-home .grren-arw-btn {position: relative;bottom: 0;right: unset;float: right;}
	
}	


@media only screen and (max-width :1591px) {

  .keypillar-content .heading2 {font-size:24px;}

  .tender-item .para{width:90%;}

  .about-1.reward {background-size:contain;}

}	

@media only screen and (max-width :1572px) {

  .people-content{padding-left:50px;}
  .people-content .content-heading {margin-right:5rem;}
  .people-left .people-content .content-heading{margin-left:9rem;}

}


@media only screen and (max-width :1550px) {

}


@media only screen and (max-width :1500px) {

  .quote-container01 .heading11{font-size:22px;}
  .quote-container01 .name-title{font-size:17px;}
  .pm-cm-dcm-ml {margin-left:65px;}

  .mega-menu-new > ul {width:25%;}
  .mega-menu-new > ul > li .mega-submenu{width:calc(100% - 25%);/*left:25%;*/}
  .width-set {width:34% !important;}

  .main-imggg {width:74vw;}

}


@media only screen and (max-width :1448px) {

  .keypillar-content{width:85%;}
  .about-thumb{text-align:center;}
  .about-thumb img{width:85%;}
  .about-1 .tab-para{font-size:17px;}
  .heading-lg.tab-para{font-size:40px !important;}
  .people-left .people-content .content-heading {margin-left:5rem;}

   .mega-menu-new > ul {width:24%;}
   .mega-menu-new > ul > li .mega-submenu{width:calc(100% - 24%);/*left:24%;*/}
   .width-set {width:35% !important;}

  .tender-home .owl-1 .owl-dots {bottom:-30px;}

  .main-imggg {width:75vw;}

	
}


@media only screen and (max-width :1440px) {

  /* Header css start */
  .header-top-padding {padding:10px 50px;}
  /* Header css end */
  .quote-row, .row-spaceing {padding:0 4.5% !important;}
  .quote-container {gap:20px;flex-direction:column;}
  .tab-col .nav-link {padding:30px 35px;}

  .heading-lg{font-size:36px;}

  .fr-tital{font-size:34px;}

  .about-1.brownlite.bh .tab-para.tab-list {width:84%;}   
  .about-1.brownlite .tab-para.tab-list {padding-left:5% !important;padding-right:0;}

}


@media only screen and (max-width :1399px) {

  .banner-text {font-size:46px;bottom:85px;}
  .down-arrow.icon-arrow.invert {right:135px;bottom:80px;}

  .tab-col .title{font-size:26px;}
  .tab-col{margin-top:-5%;}
  .tab-col .nav-item{width:25%;}
  .tab-col .nav-link{padding:25px 35px;}
  .tab-col .nav-link .title-img {margin-bottom:12px;}

  .pro-card-img .icon{bottom:-25px;left:15px;}
  .pro-card .card-body {padding-top:45px;}

  .people-content{padding:80px 45px 80px 45px;}
  .culture-links{gap:40px;}

  .pv-content img{padding:30px;}
  .pv-content .title {font-size:20px;margin-top:30px;}

  .news-img{width:40%;}

  .footer-logo{width:40%;}
    
  .tab-content .tab-title {font-size:42px; line-height:normal;}

  .heading-md{font-size:36px;}

  .news-vendor .heading {top:-22px;font-size:28px !important;}

  .custom-tbl tbody th, .custom-tbl tbody td {font-size:16px;}

  .nav-link {padding:0 10px;font-size:15.5px;}
  .nav-menu{gap:0px;}

  .logo img {width:90%;}
	
  .csr-highlight {
    margin-top:0px;
    flex-wrap:wrap;
    display:flex !important;
    height:100%;
  }
  .csr-highlight .highlight {
    padding:20px 20px;
    width:23%;
    flex-direction:column;
    justify-content:center;
    text-align:center;
    height:100%;
    display:flex;
  }

  .csr-highlight .hl-large, .coal-highlight .hl-large {flex-direction:column;font-size:40px;}

} 


@media only screen and (max-width :1366px) {

  /* Header css start */
  .header-top-padding {padding:10px 50px;}
  /* Header css end */

  .about-thumb img {width:75%;}
  .keypillar-content {width:100%;}

  .report-inner {padding:50px 15px;}
  .csr-2-col{width:100%;}
  .coal-highlight.pro-highlight .hl-large {font-size:55px;}

}


@media only screen and (max-width :1360px) {

}


@media only screen and (max-width :1349px) {

  .culture-links{gap:25px;}

  .heading-md{font-size:36px;}

  .tab-content .content{padding-left:10px;}
  .tab-content.order-md-first .content{padding-right:10px;}
}


@media only screen and (max-width :1320px) {


  .heading-lg.tab-para {font-size:35px !important;}

  .about-1 .tab-para {font-size:16px;padding-right:18%;}
  .about-1.brownlite .tab-para {padding-left:18%;}


  .heade-border-bottom{gap:0px}
  .heading2{font-size:26px;}

  .people.esg-lr .people-content {padding:50px;}
  .people.esg-lr .people-content .content-heading{margin-right:0;}

  .keypillar-content p {margin:0px 10px 15px !important;}
  .tab-content .tab-para {font-size:16px;line-height:22px;}
  .tab-para.heading1 {line-height:35px;font-size:22px;}

  .about-1.brownlite .tab-para.tab-list .arrow-ul li{font-size:16px;}

  .para{font-size:16px;}

  .width-set {
    width:48% !important;
    padding:40px 25px !important;
  }


  .mega-menu-new>ul {
    width:32%;
  }


  .images-main-image {
    width:35vw;
  }


  .mega-menu-new > ul > li .mega-submenu{
    width:calc(100% - 32%);
  }

  .main-imggg {width:67vw;}

}


@media only screen and (max-width:1285px){

  .culture-links{display:block;margin-top:25px !important;}
  .people-content .pro-link{display:inline-block;width:fit-content;margin-right:15px;}
  .people-content{padding:30px;}

  .culture-links > div{width:100%;}

  .about-1 .tab-para{width:92%;}
  .heading-lg.tab-para{font-size:32px!important; line-height:normal!important;}
  .about-thumb img{width:65%;}

  .ce-main{padding:45px 20px 30px;}
  .ce-text{padding-right:20px;}

  .tender-item .para{width:100%;}
  .annual-report {padding:10px 10px 15px;}

}


@media only screen and (max-width :1280px) {

  .section-space-top-100{padding-top:80px;} 
  .section-space-bottom-100{padding-bottom:80px;}
  .investor{padding-bottom:130px;}  

  .esg-highlight .top-title{font-size:30px;}
  .esg-highlight .pro-body {padding:15px !important; gap:5px;}
  .esg-highlight .pro-card-content .pro-text span {font-size:27px; line-height:initial;}
  .nav-menu{display:none;}

}


@media only screen and (max-width :1279px) {
  
  /* .nav-item:not(:last-child) {display:none;}
  .mob-toggle-menu{display:block !important;} */

  .navbar .dropdown .dropdown.inner-dropdown ul{width:auto;}
  .navbar ul{display:block !important;}

}

@media only screen and (max-width :1232px) {
}


@media only screen and (max-width :1220px) {

  .keypillar-content .para{font-size:16px;}

  .people.esg-lr .people-content .content-heading{margin-left:0;}
  .social  .tab-social-content .heading2 {font-size:22px;}

}


@media only screen and (max-width :1200px){

}


@media only screen and (max-width :1199px){

  .heade-border-bottom {gap:10px;}
  .heading{font-size:28px;}
  .banner-text {bottom:65px}

  .main-title-box h1 {line-height:70px; font-size:70px;}

  .tab-content .tab-title {font-size:40px;}
  .heading-lg{font-size:40px;}


  .fr-tital{font-size:36px;}

  .down-arrow.icon-arrow.invert {right:90px;bottom:50px;}
  .tab-col .nav-link .title-img{width:70px;height:70px;object-fit:contain;}

  .tab-col .nav-link .icon-arrow.down-arrow {right:20px;bottom:20px;}
  .tab-col .nav-link.active .icon-arrow.down-arrow {transform:translateY(-20px);}

  .investor-box {padding:55px 25px 55px;}
  .investor{padding:80px 0px;background-size:cover;}
  .investor-box img {padding:15px;}

  .pro-card .card-title{font-size:22px;}

  .news-date {font-size:14px;padding:7px 10px;border-radius:6px;}
  .newstitle{font-size:16px;line-height:normal;}
  .news-img {width:40%;}
  
  .owl-1 .owl-dots, .owl-2 .owl-dots {position:relative;bottom:-10px;}

  .report{padding:30px 20px;}

  .news-vendor{padding:40px 20px 30px;}

  .report .title{font-size:28px;}

  .pv-img{text-align:center;}
  .pv-content img {padding:25px;width:75%;}
  .pv-content .title{font-size:16px;}

  .report-title {font-size:18px;}

  .people{background-position:right;background-size:contain;}
  .culture-links{gap:50px;}
  .heading1{font-size:22px;}
  .culture-links .heading1{margin-bottom:10px !important;}
  .people-content .pro-link{padding:6px 10px;}

  .footer-main{gap:0 50px;flex-wrap:wrap;justify-content:unset;}

  .footer-logo{width:45%;}
  .footer-title{margin-bottom:15px;}
  .footer-box {width:45%;}
  .footer-ul li {margin-bottom:7px;}

  .about-1 .tab-para{font-size:16px;}
  .arrow-ul li{font-size:20px;}

  .testimonial .quote-container01 {flex-direction:row;margin-bottom:30px;border-right:none !important;border-bottom:2px solid #DDDCDC;padding:37px 0 !important;}

  .quote-img {width:25%;}
  .quote-box-content {width:75%;justify-content:center;}

  .brown-gradient .heading-lg {font-size:36px;}

  .tender-home .owl-1 .owl-dots {bottom:0px;}


  .board-dir-card{padding:45px 25px;}
  .board-dir-card img {width:100%;height:auto;}
  .dir-name {font-size:20px;}
  .dir-txt {font-size:16px;}

  .custom-tbl th, .custom-tbl td {padding:25px 12px;}

  .career-box .docs, .news .docs{grid-template-columns:repeat(2, 1fr);}

  .financial-box .docs.sebi {grid-template-columns:repeat(2, 1fr);}

  .about-1.reward .tab-para {width:85%;}


  .rating-year .docs{grid-template-columns:repeat(2, 1fr);}

  .pro-safety .arrow-ul li{font-size:18px;}
  .pro-safety .arrow-ul li::after{font-size:18px;}

  .tab-para-lg{font-size:28px;}

  .mil{padding:25px;}
  .mil-box {gap:10px;}
  .mil-box .txt{font-size:20px;}

  .wish-photo-main {display:flex;align-items:center;width:90%;}
  .wish-photo img { width:90%;}
  .wish-name {font-size:18px;}


  .ree-main {padding:30px 55px;}
  .ree-main .heading2 {font-size:28px;margin-bottom:12px;}
  .ree-main .numbring {padding:12px 20px;font-size:40px;}

  .pro-4box-inner .hl-large {font-size:40px;}
  .pro-4box-inner {padding-right:18px;}
  .pro-4box-inner .hl-small {font-size:20px;}


}


@media only screen and (max-width:1173px) {

  .desk-submenu-click nav .m-menu ul li a, .desk-submenu-click nav .m-menu ul li label{font-size:15px;}

  label.m-menu__toggle svg {width:27px;height:27px;}

  .desk-submenu-click nav .m-menu__header span {font-size:16px;}

}


@media only screen and (max-width:1160px) {

  .about-1 .tab-para {width:90%;font-size:16px;}
  .about-thumb img {width:60%;}

  /* .mega-menu-new > ul {width:27%;}
  .mega-menu-new > ul > li:hover .mega-submenu {width:calc(100% - 27%);} */

}


@media (max-width:1080px) {

  .footer3 .social-list{margin-right:20px;}

  .mega-menu-new > ul{padding-left:15px;}
  
  .about-1 .tab-content{padding:30px;}
  .about-1 .tab-para{width:100%;}
    
  .heading-lg.tab-para{font-size:28px !important; line-height:normal !important;}

  .headding-new1{font-size:28px;}

  .about-1.brownlite .tab-para{width:100%;}
    
  .heading-lg span{display:inline;}
    
  .hover-tab-social-content {font-size:15px; line-height:inherit;}
  .social  .tab-social-content .heading2 {font-size:20px;}


  .about-1.brownlite.reward .tab-para {padding-left:0%;}
  .about-1.reward .tab-para{padding-right:0%;}
  .about-1.reward .tab-para {width:100%;}
	.esg-highlight .pro-body{background-size:cover;}

}


@media only screen and (max-width :1024px) {

  .keypillar-content img{width:70px;height:auto;}

  .quote-row, .row-spaceing{padding:0 15px;}

  .csr-highlight {margin-top:0px; flex-wrap:wrap; height:auto;}
  .csr-highlight .highlight{ width:48.5%; flex-direction:row;}
  .csr-2-col .pro-card-content .pro-text span {line-height:normal;}

}


@media (max-width:993px) {

  /* Header css start */
  .header-top-padding {padding:0px 15px;display:flex;}
  .site-navbar .toggle-button {right:15px;}
  /* Header css end */

  .banner-text {font-size:36px;}

  .top-bar {height:30px;display:flex;align-items:center;}
  .top-menu {padding-top:0;font-size:14px;}
  .sticky-wrapper.is-sticky .site-navbar .site-logo {top:4px;position:absolute;}
  .header-border-bottom2 {width:auto;margin-right:40px;}

  .mobile-nav-show{position:relative;}
  .tab-top-padding {padding-top:30px;}

  #menu.open, .toggle-menu{display:none !important;}

  .mob-toggle-menu{display:block !important;}
  .hover-tab-social-content {font-size:18px; line-height:inherit;}
  .annual-report {padding:14px 14px 25px;}

  .coal-highlight.csr-highlight .highlight {flex-direction:column; padding:30px; gap:10px; text-align:center;}

  .brown-gradient.brown-bg .coal-highlight .highlight{flex-direction:row;text-align:left;}
}


@media only screen and (max-width :991px){

/*  .header_sticky{position:sticky;}*/

  .topbar-info li:nth-child(4){display:none;}

  .tab-col .nav-link .title-img {width:55px;height:55px;margin-bottom:0 !important}
  .tab-col .nav-link{padding:25px;}
  .tab-col .title {font-size:22px;margin-bottom:0px;}
  .tab-col .nav-link.active .icon-arrow.down-arrow {transform:translateY(-5px);}
  .down-arrow i {font-size:18px;}
  .down-arrow {width:25px;height:25px;}

  .down-arrow.icon-arrow.invert {right:60px;bottom:30px;}

  .about-tab {font-size:23px;}
  .tab-content .tab-title {font-size:32px;line-height:normal;}

  .heading-md{font-size:28px;}

  .investor-box{height:100%;}
  .investor-box .title {font-size:22px;line-height:normal;}

  .pro-card .card-title {font-size:22px;line-height:normal;}

  .footer-main {gap:0 40px;}
  .footer-logo {width:170px;}
    
  .tab-content .tab-title span {display:inline-block;}

  .heading-lg span{display:inline-block ;}

  .about-thumb img {width:55%;}
  .heading2 {font-size:22px;}

  .heading-lg{font-size:32px;}
  .brown-gradient .heading-lg{font-size:32px;}

  .headding-new1{font-size:32px;}

  .fr-tital{font-size:30px;}
    
    
  .main-title-box h1 {font-size:120px;}
  .brown-gradient .tab-content {padding:30px !important;}
 
  .back-btn{padding:5px 10px;}

  .title-mb {margin-bottom:40px;}
  
  .about-1.brownlite .tab-para {padding-left:15%;}

  .lite-brown .heading-lg {font-size:32px;}

  .main-title-box h1 {line-height:120px;}

  .keypillar-content{width:95%;}
  .about-keypillar .keypillar-content p {margin:0px 65px 15px !important;}

  .docs{grid-template-columns:repeat(auto-fit, minmax(220px, 1fr));}

  .arrow-ul li{font-size:16px;}
  .arrow-ul li::after {left:-22px;font-size:15px;}

  .about-1.brownlite.bh .tab-para.tab-list {width:90%;}
  
  .about-1.brownlite .tab-para.tab-list {padding-left:0% !important;padding-right:0;}

  .t-header .t-detail + .t-detail {flex-basis:45%;}

  .tab-content .content{padding-left:0px;}
  .tab-content.order-md-first .content{padding-right:0px;}

  .pro-col{grid-template-columns:repeat(1, 1fr);}

  .report-inner{padding:20px 15px 10px;}

  .tender-home .grren-arw-btn {position:relative;bottom:unset;right:unset;margin-bottom:0px;justify-content:flex-end;width:fit-content;float:right;}

  .tender-home .owl-1 .owl-dots {position:relative;bottom:0px;margin:20px 0;}

  .tender-home .owl-carousel, .tender-home .owl-carousel .owl-stage-outer, .tender-home .owl-carousel .owl-stage-outer .owl-stage, .tender-home .owl-carousel .owl-item{height:auto;}

  .people{background-size:cover;}

  .investor-box img{top:-40px;}

  .print-media{grid-template-columns:1fr;}
  .print-media .date{padding:20px 25px;border-radius:10px 10px 0 0;}
  .print-media .title {padding:25px 25px 0;}

  .print-media .link {padding:15px 25px 25px;}
  .print-media .link .greenbtn {padding:8px 15px;border-radius:8px;}


  .video-text {font-size:16px;padding:15px 10px;}
  .img-text {font-size:16px;}
  
  .custom-tbl, .table.dataTable{width:1100px;}
  .custom-tbl th, .custom-tbl td {padding:25px;}
	
  .card.pro-card{display:flex; flex-direction:row;}
  .pro-card .card-body {flex-basis:60%;}
  .pro-card-img .icon { bottom:15px;}
	
  .pm-cm-dcm-ml {margin-left:45px;}

  .custom-tbl th, .custom-tbl td {padding:12px 20px;}
  .custom-tbl tbody th, .custom-tbl tbody td{line-height:inherit;}

  .career-box .docs, .news .docs {grid-template-columns:repeat(1, 1fr);}

  .financial-box .docs.sebi .pdf-name {font-size:17px;}
  .financial-box.pub .docs {grid-template-columns:repeat(1, 1fr);}

/*  .docs.audio {grid-template-columns:repeat(2, 1fr);}*/

  .pro-title ul li{display:block;margin-bottom:12px;font-size:20px;}

  .pro-safety .card.pro-card{flex-direction:column;}
  .pro-safety .arrow-ul li {font-size:16px;}

  .tab-para-lg{font-size:22px;}

  .mil{flex-wrap:wrap;gap:25px !important;}

  .tender-table{width:1000px;}

  .corporate-policies .financial-box .icon-mb{width:45%;}
  .financial-box .icon-mb{width:45%;}

  .corporate-policies .financial-inner-box .pdf{flex-direction:column;padding:15px;}
  .corporate-policies.financial-box .icon-mb{width:100%;justify-content:start;}
  .corporate-policies.financial-box .pdf-name{flex-direction:column;}
  .financial-box .audit-text{width:fit-content;margin:10px 0;}

  .pro-4box {grid-template-columns:repeat(2, 1fr);}
  .pro-4box-inner:nth-child(2) {border:none;}

  .ree-main{margin-bottom:30px;}

  .ree-3box {grid-template-columns:repeat(2, 1fr);}

  .ree-3box > *:last-child {grid-column:span 2;justify-self:center;}

  .ree-3box-inner:nth-child(2){border-right:none;}


  .dt-paging {padding-bottom: 25px;}

  .tender-table caption{text-align:left;}
  
  .news-vendor .tender-home .grren-arw-btn {padding-bottom: 20px;}

  .esg-highlight .pro-card-content {min-height: 100px;display: flex;align-items: center;justify-content: center;padding:0px;}

  .financial-box .pdf-name{padding-right:0px;}

  
}



@media only screen and (max-width :768px){

  .ml-45{margin-left:0px !important;}
  .tab-col {margin-top:7%;}

  .pm-cm-dcm-ml {margin-left:30px;}
  .quote-img {width:40%;}

  .heading11 {font-size:22px;}

  .testimonial .quote-col .quote-container img {width:80%;}

  .pv-content img {padding:25px 35px;width:90%;}
  .pv-box {justify-content:center;gap:25px;}

  .keypillar-content .heading2 {font-size:22px;}
  .keypillar-content{bottom:-25px;}

  .ree-keypiller .keypillar-content {width:72%;bottom:-15px;}

}


@media only screen and (max-width :767px){

  .content-img-p{margin-bottom:25px;}

  .section-space-top-100 {padding-top:50px !important;}
  .section-space-bottom-100 {padding-bottom:50px !important;}

  .banner-text {bottom:25px;font-size:30px;}

  .tab-col .nav-pills {background:transparent;border-radius:15px;gap:5px;box-shadow:none;}
  .tab-col .nav-item {width:49%;border:1px solid #756146;border-radius:15px;}
  .tab-col .nav-item:before{display:none;}
  .tab-col .nav-link {display:flex;align-items:center;padding:10px 25px;gap:20px;}
  .tab-col .nav-link.active .title-img{margin-bottom:0;}
  .tab-col .nav-link .icon-arrow.down-arrow{display:none;}
  
  .down-arrow.icon-arrow.invert {right:90px;bottom:55px;}

  .box4 .mt-40{margin-top:20px;}
  .box4 .tab-pane .content{margin-top:20px;}

  .testimonial .quote-col:first-child .quote-container01{padding-top:0px !important;}

  .pro-col{flex-direction:column;}

  .investor-box {height:auto; margin-bottom:85px;padding:55px 25px 35px;}

  .investor .col-md-4:last-child .investor-box{margin-bottom:0px;}

  .testimonial .quote-col .quote-container img {width:45%;}

  .quote-container {border-right:0px !important;border-bottom:2px solid #DDDCDC;padding:25px 0 !important;}

  .footer-main {gap:0 0px;}
  .footer-box {width:100%;}

  .footer2 .vr{visibility:hidden;min-height:5px;}

  /* .container {padding:0 35px;} */

  .about-1 .tab-content{order:1;padding:0px 30px 30px;}
  .about-1 .tab-para{padding-right:0;}
  .about-1.brownlite .tab-para{padding-left:0;}

  .about-thumb {top:-60px;position:relative;transform:translate(0, 0) !important;left:auto;right:auto; margin:-32px auto;}

  .lr-img{width:100%;height:auto;}


  .keypillar-content .heading2 {font-size:24px;}
  .keypillar-content, .keypillar-col:hover .keypillar-content{bottom:20px;transform:translate(-50%, 0%);}
  .keypillar-content img{height:auto;}  

  .ree-keypiller .keypillar-content{width:100%;bottom:20px;max-height:100% !important;}

  .about-keypillar .keypillar-content p {margin:0px 20px 15px !important;}
  .keypillar-content .para{opacity:1;}
    
  .brown-gradient {background:linear-gradient(180deg, #756146 20%, #DDBD8A 50%);background-repeat:no-repeat;background-position-x:center;}
  .brown-gradient .tab-content{padding:30px !important;}
  .brown-gradient .thumb-img{display:block;margin:0 auto;}

  .main-title-box h1 {font-size:100px;}
  .pro-title {padding-bottom:15px;}

  .tab-para.heading1 {line-height:32px;font-size:20px;}

  .back-btn{margin:25px auto 0;float:left;}
    
  .about-1.brownlite .tab-para{width:100%;}

  .main-title-box h1 {line-height:100px;}
  .about-1.brownlite.bh .tab-para{width:100%;}

  .back-btn.green-btn{margin-top:0 !important;}

  .about-1.brownlite.bh .tab-para.tab-list{width:100%;}

  .t-header{flex-direction:column;}
  .t-header .t-detail + .t-detail{flex-basis:unset;border-top:1px solid #fff;padding:14px 25px;border-left:0;background:#f2ece4;}
  .docs{margin:30px 0 10px;}

  .news-vendor {padding:35px 20px 40px;}

  .owl-1 .owl-dots, .owl-2 .owl-dots{bottom:-20px;}

  .btn-link {padding:7px 10px}

  .financial-box.pub .docs {grid-template-columns:repeat(auto-fit, minmax(100%, 1fr));}
  
  .card.pro-card{display:flex; flex-direction:column;}
  .pro-card .card-body {flex-basis:auto;}
  .pro-card-img .icon { bottom:-25px;}

  .career-box .docs .pdf-name, .news .docs .pdf-name {line-height:inherit;margin-bottom:5px;}
  
  .financial-box .docs.sebi {grid-template-columns:repeat(1, 1fr);}

  .docs.audio {grid-template-columns:repeat(1, 1fr);}

  .about-1.reward .tab-content{padding:35px;}

  .pro-title ul li {margin-bottom:5px;font-size:18px;}
  .pro-title ul li i{font-size:16px;}

  .grid-3 .docs{grid-template-columns:repeat(1, 1fr);}

  .rating-year .docs {grid-template-columns:repeat(1, 1fr);}

  .mil{justify-content:start;}


  div.table-responsive>div.dataTables_wrapper>div.row>div[class^=col-]:first-child{padding-left:15px;}

  .dataTables_length, .dataTables_filter{float:left;margin-bottom:15px;}

  .tender-btn {height:45px;margin-top:20px;}

  .pro-body {display:flex;flex-direction:row;flex-wrap:wrap;}

  .pro-card-title {width:50%;}

  .pro-card-title .title{display:block;min-height:auto;}

  .pro-card-title .title:before {left:50%;transform:translateX(-50%);}
	

  .csr-highlight  .highlight {gap:20px; padding:15px 35px; width:100%;}
  .highlight-main.coal-highlight.pro-highlight {height:100%;}
  .highlight-main.coal-highlight.pro-highlight .highlight {flex-direction:column; gap:5px; display:flex; text-align:center;}
  .highlight-main.coal-highlight.pro-highlight.csr-highlight {display:grid !important;}

  .pillar-box .tital{padding:15px 20px; font-size:22px;	line-height:initial;}
  .esg-highlight .pro-body {background-size:cover; text-align:center; display:flex; justify-content:center;}
  .esg-highlight .pro-body .pro-card-title {border-right:0px; width:49%;}

  .pro-bg {padding-top:100px !important;padding-bottom:20px !important;}

  .corporate-policies .financial-box .icon-mb{width:90%;}

  .ree-section{padding-bottom:80px;}
  .ree-box{margin-top:0;}
  .ree-3box{grid-template-columns:repeat(1, 1fr);gap:20px;}
  .ree-3box > *:last-child {grid-column:1 / -1;}
  .ree-3box-inner{border:none;padding-right:0px;}

  .copper-highlight {grid-template-columns: repeat(2, 3fr);}

  .footer1 {padding: 50px 0 30px;}


  .dt-bootstrap5 > .row div {justify-content: flex-start;display: flex;align-items: center;}

  .proj-shikhar .proj-box .pdf{height:auto;}

  .rti-section.corporate-policies .financial-box .icon-mb{width:10%;}

  .financial-box.pub .icon-mb{width:70%}
  
  .financial-box .docs.audio .pdf{flex-direction:column;padding:12px 0;}

}


@media only screen and (max-width :680px){

  .site-navbar .site-logo {float:none;}

  .site-navbar .site-logo img {height:70px;}

  .top-bar-right-wrapper .social-list{display:none;}

  .tab-col .nav-link .title-img{width:40px;height:40px;}

  .quote-box {font-size:16px;line-height:24px;}

  .news-img {width:30%;}

  .news-date {font-size:13px;padding:5px 8px;}

  .news-vendor .heading {top:-20px;}
  .heading{font-size:26px !important;}

  .pv-box{gap:15px;}

  .pv-content img{width:100%;padding:25px;}
  .pm-cm-dcm-ml{padding-right:10px;}

  .heading2{font-size:18px;}

  .grren-arw-btn.pdf-link .report-name{align-items:center;}
  .grren-arw-btn.pdf-link{flex-direction:column;}


  .heade-border-bottom{padding:0 20px;}


  .header_sticky{position:relative;}
  .header_sticky-active{position:fixed;}

  .corporate-policies .docs{margin:30px 0;}
  .tender-section .docs {margin:30px 0;}
  .docs{margin:30px 0;}
}


@media only screen and (max-width :590px){

  .text-wish{font-size:42px; line-height:50px; margin-bottom:30px;}

  .testimonial .quote-container01 {flex-direction:column;}
  .quote-box-content {width:100%;}
  .quote-box{margin-bottom:20px;}
  .quote-img{width:220px;}
  .pm-cm-dcm-ml{margin-top:0px !important;}

  .testimonial .quote-col .quote-container img{width:220px;}

  .investor .mb-50{margin-bottom:20px;}

  .about-keypillar .keypillar-content p {margin:0px 15px 15px !important;}

  .hr-line.container {margin:30px auto 30px;}

  .coal-highlight.csr-highlight  {display:grid;grid-template-columns:auto auto auto;gap:20px;margin-top:30px;flex-wrap:wrap;display:flex;}

  .coal-highlight.csr-highlight .highlight{flex-direction:row;padding:20px;gap:20px;text-align:left;width:100%;justify-content:start;}

  .coal-highlight .hl-small br {display:contents;}
	
  .highlight-main.coal-highlight.csr-highlight.pro-highlight {height:100%;flex-direction:column;display:flex !important;align-content:flex-start;align-items:flex-start;}

  .brown-gradient.brown-bg .coal-highlight.csr-highlight .highlight {gap:15px;display:flex;flex-direction:row;width:100%;justify-content:flex-start;}

  .brown-gradient.brown-bg .coal-highlight.csr-highlight .highlight .hl-small{text-align:left;}
    
  .esg-highlight .top-title img{ height:50px;}
  .esg-highlight .top-title { font-size:26px;}

  .ree-main {padding: 30px 30px 0;margin-left: 0;}
  .ree-main .numbring {position: relative;top: 0;left: 0;margin-bottom:15px;}

}

@media only screen and (max-width :575px){

  .annual-report {display:flex;flex-direction:column;align-items:center;width:fit-content;margin:0 auto;}   
  .topbar-info li:nth-child(1){display:none;}

  .about-keypillar .keypillar-content p {margin:0px 30px 15px !important;}
  .keypillar-col{justify-content:center;}
  .heading1{font-size:20px; line-height:inherit;}

  .grren-arw-btn.pdf-link{width:100%;}

  .grren-arw-btn.pdf-link .report-name{align-items:start;}
  .grren-arw-btn.pdf-link{flex-direction:row;}

  .tender-home.news-vendor img {width:100%;}

  .mil-box{width:42%;}

  .vr{display:none !important;}

  .brown-gradient.brown-bg .vr {display:block !important;}
  .brown-gradient.brown-bg .coal-highlight .highlight{gap:15px;}


  .pro-4box {grid-template-columns:repeat(1, 1fr);gap:0;padding:0 30px;}

  .pro-4box-inner {border-bottom:1px solid #D9D9D9 !important;border-right:none;padding-bottom:22px;gap:10px;}
  .pro-4box-inner:last-child{border-bottom:none !important;padding-bottom:0;}
  .pro-high-image-top {margin-top:-32px;}
  .tab-para.d-flex{display:block !important;}
  .pro-4box-inner .hl-large {font-size:30px;}
  .pro-4box-inner .hl-small {font-size:18px;}

}


@media only screen and (max-width :535px){


  .content-box {flex-direction:column;gap:15px;}

  .news-vendor {padding:35px 15px 25px !important;}
  .news-img {width:89%;}

  .heading-lg {font-size:26px;}

  .headding-new1{font-size:26px;}

  .tab-col .nav-link {padding:15px 20px;gap:10px;}

  .tab-col .nav-link .title-img {width:40px;height:40px;}

  .tab-content .tab-title {font-size:26px;}

  .heading-md{font-size:24px;}

  .main-title-box h1{font-size:60px;}

  .breadcrumb-item {padding-left:0 !important;}
  .breadcrumb{gap:5px 0;}

  .fr-tital{font-size:24px;}

  .footer-box {width:100%;}

  .mil {justify-content:center;}
  .mil-box {width:100%;flex-direction:column;}

  .wish-photo-main {flex-direction:column;}
  .wish-photo img {width:90%;z-index:0;}
  .wish-name {font-size:18px;margin-left:0;border-radius:5px;margin-top:-8px;z-index:0;}

  .tab-img{width:60%;}
  .lr-img {min-height:auto;height:150px;}
  .content-img-p{width:60%;margin-left:0;}

  .footer-box:nth-child(2) .d-flex {flex-direction:column;gap:0 !important;}
  .footer-box:nth-child(2) .d-flex .footer-ul {margin-bottom:15px;}

  .financial-box .pdf-name{padding-right:0;}
  .corporate-policies .financial-box .docs .pdf{flex-direction:column;}
  .corporate-policies .financial-box .icon-mb{width:100%;justify-content:start;}

  .financial-box.pub .docs .pdf{flex-direction:column;}
  .financial-box.pub .icon-mb{width:100%;justify-content:start;}


  .copper-highlight {grid-template-columns: repeat(1, 3fr);}


  .corporate-policies .financial-box.tender-doc  .docs .pdf{flex-direction:row;}

  .rti-section.corporate-policies .financial-box .docs .pdf{flex-direction:row;}

}


@media only screen and (max-width :480px){

  .heade-border-bottom2 {display:flex;align-items:center;width:auto;margin-right:0;}
  .sticky-wrapper.is-sticky .site-navbar {position:relative !important;background:transparent;-webkit-box-shadow:none; box-shadow:none;}
  .site-navbar {padding-top:0px; padding-bottom:0px;}
  .site-navbar .site-logo {top:auto;position:relative;text-align:left;width:100%;z-index:0;}
  .heade-border-bottom {display:flex;justify-content:flex-start;}
  .site-navbar .toggle-button {position:relative;right:0px;}
  .sticky-wrapper.is-sticky .site-navbar .site-logo {top:auto;position:relative; text-align:left;}

  .mobile-space {padding-top:40px !important; padding-bottom:40px !important;}
  .mobile-header-second {display:block;}
  .nav-main {display:flex;justify-content:flex-end;padding-top:0px;}

  .down-arrow.icon-arrow.invert{right:75px;bottom:45px;}

  .about-tab {font-size:20px;}

  .topbar-info{padding:0px;margin-right:8px;gap:8px;}
  .topbar-info li{padding-right:8px;}


  .footer-logo-box{flex-direction:column;align-items:start !important;gap:15px;}
  .footer-logo-box p{margin-left:0px !important}

  .heading1.brown-text{line-height:inherit;margin-bottom:25px !important;}

  .breadcrumb{gap:5px 0;}

  .main-title-box h1{line-height:normal;}

  .ce-text{padding-left:5px;}
  .ce-list li a{font-size:16px;}

  .desk-banner{display:none;}
  .mob-banner{display:block;}

  .content-bg{padding:30px;}

  .tab-para-lg{font-size:18px;}
  
  .brown-gradient.brown-bg .coal-highlight .highlight {gap:0;flex-direction:column;text-align:center;}
  .brown-gradient.brown-bg .vr {display:block !important;width:100%;min-height:1px !important;}
  /* .brown-gradient.brown-bg .coal-highlight .hl-small{margin-bottom:12px;} */
  .brown-gradient.brown-bg .coal-highlight.pro-highlight .hl-large{margin-top:10px;}

  .pro-4box{padding:0 15px;}

}


@media only screen and (max-width :460px){

  .breadcrumb-item + .breadcrumb-item::before{margin:0 1px;}

  .tab-para-ud-page > ul {padding:15px;}

  .content-bg .arrow-ul{padding-left:15px;}
  
  .pro-card-title .title{display:flex;min-height:89px;}

  .corporate-policies .docs{margin:20px 0;}
  .tender-section .docs {margin:20px 0;}
  .docs{margin:20px 0;}

}


@media only screen and (max-width :425px){

  .heade-border-bottom{padding:0 25px;}
  .container{padding:0 25px;}

  .people-content .content-heading {margin-right:0;}

  .tab-col .title {font-size:20px;}

  .banner-text {bottom:10px;font-size:24px;}

  /* .footer1 {padding:30px 0 30px;} */
  .footer-box {width:100%;}
  .footer-ul{margin-bottom:25px;}

  .visiter-box{flex-direction:column;align-items:start !important;}
  .visiter-box .vr{visibility:hidden;min-height:5px;}

  .news-vendor .heading {top:-18px;font-size:22px !important;}

  .ce-list li a{flex-direction:column;text-align:center;align-items:center;}
  .ce-text{flex-direction:column;gap:10px;padding-right:0px;}
  .ce-text img{margin-right:0px !important;}

  .tender-no {font-size:14px;}

}


@media only screen and (max-width :410px){
  
  .back-to-top{bottom:80px;}

  .pv-content img {width:auto;padding:20px;}
  .pv-box {gap:32px;flex-direction:column;}

  .down-arrow.icon-arrow.invert {right:60px;bottom:35px;}

  .about-keypillar .keypillar-content p {margin:0px 30px 15px !important;}

  .top-title{width:100%;text-align:center;bottom:20px;}

}


@media only screen and (max-width :390px){

  .topbar-info a{font-size:14px;}

  .breadcrumb-item {position:relative;font-size:14px;}

  .dir-name{font-size:18px;}
  .dir-post{font-size:15px;}

  .csr-2-col {grid-template-columns: repeat(1, 1fr) !important;}
  
  .safety-rating-box .pdf-name {font-size: 28px;}

  .esg-highlight .pro-card-content .pro-text span {font-size: 24px;}

  .esg-highlight .pro-body .pro-card-title{width:100%;}
  .pro-body hr{height:2px;}

  .social-box .pro-body {padding: 30px 20px !important;}
  .pro-main-box .pro-card-content .pro-text {font-size: 20px;}

  .tab-social-content > img{width:20%;}
}


@media only screen and (max-width :375px){

  
  .topbar-info li:nth-child(2){display:none;}
  .tab-col .title {font-size:18px;}

  .down-arrow.icon-arrow.invert {right:55px;bottom:30px;}

  .tab-col .nav-link{padding:15px 15px;}

  .brown-gradient {background:linear-gradient(180deg, #756146 20%, #DDBD8A 32%);background-repeat:no-repeat;background-position-x:center;}
  .brown-gradient .tab-content{padding:30px 25px !important;}

  .heading1{font-size:20px !important;line-height:inherit !important;}

  .para {font-size:16px;}

  .people.esg-lr .people-content {padding:25px;}

  .report-inner{padding:20px 0px;}

  .t-text {font-size:16px;}
  .t-content {padding:30px 15px;}
  .t-header .t-detail {padding:14px 15px;}

}


@media only screen and (max-width :350px){

  .down-arrow.icon-arrow.invert {right:50px;bottom:25px;}

  .tab-col .nav-link{padding:15px 10px;}
  .tab-col .nav-link .title-img{width:30px;height:30px;}

  .pro-card-title {width:100%;}
  .pro-card-title .title{display:block;min-height:auto;}
  .pro-card-title .title span{display:inline;}

  .pro-body .pro-card-title{border-right:none !important;}

  .csr-highlight .hl-large, .coal-highlight .hl-large {font-size: 32px;}
  .brown-gradient.brown-bg .coal-highlight.csr-highlight .highlight{flex-direction:column;gap:0;}
  .brown-gradient.brown-bg .coal-highlight.csr-highlight .highlight .hl-small{text-align:center;}
  .safety-rating-box .pdf-name {font-size:26px;}
}


@media only screen and (max-width :320px){

  .heading {font-size:22px !important;top:-15px;}

}